body {
 font-family: verdana, arial, helvetica, geneva, sans-serif;
 font-size: 85%;
 background: white;
 #margin: 0;
}

a {
 color: blue;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

#content h2 {
 color: red;
 text-align: center;
 margin-top: 0.8em;
}

#content ul li {
 margin-top: 1.0em;
}

#content ul ul li {
 margin-top: 0em;
}

.messbox {
 display: block;
 background: #ffddbb;
 color: black;
 border: 2px solid black;
 margin: 10px;
 padding: 8px;
 text-align: center;
}

#container {
 border: 0px solid black;
 margin: 0px;
}
 
